body {
	background: #fff;
}

/*********** DETAIL **********/
.num_viewer {
	color: #35b24a;
	border: 1px dashed #35b24a;
	padding: 10px 15px;
	position: relative;
	margin-top: 10px;
}

.num_viewer:before {
	content: '';
	width: 6px;
	height: 6px;
	background: #35b24a;
	border-radius: 100%;
	position: absolute;
	left: 5px;
	top: 15px;
}

.easyzoom-flyout {
	display: none !important;
}

.box_desc {
	padding: 15px;
	border: 1px solid #d7d7d7;
	border-radius: 5px;
	margin-bottom: 20px;
}


#skDot {
	background-color: #ff4500;
	border-radius: 100%;
	margin-top: 10px;
	margin-right: 5px;
	display: inline-block;
	width: 8px;
	height: 8px;
}

#skDot .skPing {
	border: 1px solid #ff4500;
	width: 8px;
	height: 8px;
	opacity: 1;
	background-color: rgba(255, 69, 0, 0.3);
	border-radius: 100%;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-name: sonar;
	animation-name: sonar;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	animation-timing-function: linear;
	display: block;
}

@keyframes sonar {
	0% {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1)
	}
	100% {
		-webkit-transform: scale(4);
		transform: scale(4);
		opacity: 0
	}
}

.evaluation-detail h1 {
	display: block;
	font-size: 2em;
	margin-top: 0.67em;
	margin-bottom: 0.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

.evaluation-detail h2 {
	display: block;
	/*font-size: 1.5em;*/
	font-size: 16px;
	margin-top: 0.83em;
	margin-bottom: 0.83em;
	margin-left: 0;
	margin-right: 0;
	font-weight: normal;
	line-height: 1.5;
}

.evaluation-detail .dgctpro {
	display: block;
	font-size: 1.17em;
	margin-top: 1em;
	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

.evaluation-detail h4 {
	display: block;
	font-size: 1em;
	margin-top: 1.33em;
	margin-bottom: 1.33em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

.evaluation-detail h5 {
	display: block;
	font-size: .83em;
	margin-top: 1.67em;
	margin-bottom: 1.67em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}


.evaluation-detail h6 {
	display: block;
	font-size: .67em;
	margin-top: 2.33em;
	margin-bottom: 2.33em;
	margin-left: 0;
	margin-right: 0;
	font-weight: bold;
}

.product-top {
	clear: both;
	background: #fff;
	margin-bottom: 10px;
	overflow: hidden;
}

#other_product {
	padding: 15px;
	border: 1px solid #d7d7d7;
	border-radius: 5px;
	margin-bottom: 20px;
}

.bg_info_detail {
	background: #fff;
}

.fs-dtstd2 {
	text-align: center;
}

.fs-dtsul li {
	margin-bottom: 10px;
	width: 14.285%;
	float: left;
	padding: 0 2px;
	border: none;
	text-align: center;
}

.fs-dtsul li p {
	font-size: 12px;
	padding-top: 3px;
}

.fs-dtsul li a {
	border: 1px solid #e2e2e2;
	cursor: pointer;
	text-align: center;
	display: block;
	height: 68px;
	line-height: 60px;
}

.fs-dtsul li.li_box a .icon_box {
	margin: 8px auto;
	margin-top: 17px;
}

.icon_box {
	background-image: url("../images/detail/icondesktop.png");
	background-position: -215px -50px;
	background-size: 500px 100px;
	width: 30px;
	height: 30px;
	display: block;
}

.easyzoom {
	position: relative;
	display: inline-block;
}

.easyzoom img {
	vertical-align: bottom;
	cursor: crosshair;
}

.easyzoom--adjacent .easyzoom-flyout {
	top: 0;
	left: 100%;
	width: 480px;
	height: 480px;
	margin-left: 0;
	border: solid 3px #6f6f6f;
}

.easyzoom--adjacent .easyzoom-flyout img {
	max-width: 200% !important;
}

.fs-dtszoom {
	padding: 15px 0;
	font-size: 12px;
	color: #9b9b9b;
	text-align: center;
}

.fs-dtzoom {
	position: relative;
	top: 1px;
	width: 12px;
	height: 12px;
	background-position: -136px -54px;
}

.icdt {
	display: inline-block;
	background-image: url(../images/icondt.png);
	background-repeat: no-repeat;
}

.fs-dts-vd span {
	margin-top: 15px;
	display: inline-block;
	width: 40px;
	height: 35px;
	background: url("../images/icon_video.gif") no-repeat;
}

.fs-dts-vm span {
	margin-top: 15px;
	display: inline-block;
	width: 40px;
	height: 35px;
	background: url("../images/icon_list_gallary.gif") no-repeat;
}

#fancybox-thumbs ul li img {
	display: block;
	position: relative;
	border: 0;
	padding: 0;
	max-width: none;
}


.name-title {
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 15px;
	padding-bottom: 10px;
}

.name-title .item-review-info {
	float: left;
	margin-left: 10px;
	padding-top: 5px;
}

.name-title .item-review-info span {
	color: #9a9a9a;
	font-size: 12px;
}

.product-top1, .product-top2 {
	float: left;
	position: relative;
	min-height: 1px;
}

.lable_subcriber {
	display: inline-block;
	font-size: 10px;
	line-height: 13px
}

.name-sp {
	font-size: 23px;
	font-weight: bold;
	margin: 0;
	float: left;
}


.name-sp span {
	text-transform: none;
	font-weight: normal;
	margin-left: 10px;
	font-size: 15px;
	font-family: xtmobile Regular;
}

.name-sp span b {
	font-family: xtmobile Bold;
}

.box_countdown {
	text-align: center;
	padding-bottom: 35px;
}

.box_countdown .title_countdown {
	font-weight: bold;
	color: red;
	font-size: 20px;
}

#Store {
	padding-top: 20px;
}

.box_store {
	margin-bottom: 15px;
}

.box_store label {
	font-weight: bold;
	font-size: 16px;
	background: #edeee9;
	padding: 4px 9px;
	border-radius: 4px;
	margin-bottom: 10px;
}

.list_store {
}

.list_store li {
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #ccc;
	line-height: 18px;
	color: #333;
}

.list_store li:last-child {
	border-bottom: none;
}

.list_store p {
	color: #2c9a51;
}

.box_related {
	border: 1px solid #ccc;
	padding: 10px;
	border-radius: 3px;
}

.box_related a {
	color: #288ad6;
}

.box_related li {
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.box_related li:last-child {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

.box_related p {
	color: #333;
}

.box_related b {
	color: #e10c00;
}

#showListAddress {
	text-decoration: none;
}

#showListAddress:hover {
	text-decoration: none;
}

.social {
	text-align: right;
}

.fb_iframe_widget {
	display: inline-block;
	position: relative;
}

.g-plus-bound {
	float: right;
	margin-left: 5px;
}


.bottom_order {
	display: block;
	padding: 20px 0;
	margin-top: 15px;
	padding-left: 20px;
	border-top: 1px solid #e4e4e4;
}

.bottom_order .info_sp {
	display: inline-block;
	vertical-align: middle;
	float: left;
	width: 35%;
}

.bottom_order .info_sp img {
	float: left;
	width: 70px;
	height: 70px;
	margin: 0 10px 0 0;
}

.bottom_order .info_sp h3 {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 4px;
}

.bottom_order .area_order {
	display: inline-block;
	vertical-align: middle;
	margin: 0;
	float: right;
	text-align: right;
	width: 65%;
}

.bottom_order .area_order .buy_now {
	display: inline-block;
	padding: 15px 10px;
	text-align: center;
	background: #ff4500;
	color: #fff;
	border-radius: 4px;
	font-size: 12px;
	margin-right: 10px;
	min-width: 100px !important;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
}

.area_order span {
	display: block;
	font-size: 12px;
	color: #fff;
	text-transform: none;
}

.bottom_order .area_order .buy_ins {
	display: inline-block;
	margin-top: 0;
	padding: 15px 10px;
	text-align: center;
	background: #333333;
	color: #fff;
	border-radius: 4px;
	font-size: 12px;
	min-width: 100px !important;
	margin-top: 5px;
	margin-right: 10px;
	-webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
	box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.75);
}


#divInfo .prod_dt_price {
	padding: 5px 0;
	line-height: 30px;
	font-weight: bold;
}

#divInfo .prod_dt_price .notBusiness {
	background: #ff4500;
	display: inline-block;
	padding: 3px 15px;
	color: #fff;
	text-transform: uppercase;
	font-family: "Arial", Helvetica, sans-serif;
}

#divInfo .prod_dt_price .price {
	font-size: 33px;
	color: #ff1e00;
	font-weight: bold;

}

#divInfo .price_old {
	color: #999999;
	text-decoration: line-through;
	font-size: 18px;
	padding-left: 10px;
	font-weight: normal;
}

#divInfo .tragop {
	background: #f99d1c;
	color: #000;
	border-radius: 5px;
	display: inline-block;
	padding: 5px 6px;
	line-height: 1;
	margin-left: 10px;
	font-size: 11px;
}

.div_show_price {
	background: #e2fad7;
	padding-left: 5px;
	margin: 5px 0;
	border-bottom: 1px solid #cbe1c1;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.div_show_price a {
	display: block;
	padding: 5px;
}

#divInfo .div_price_market {
}

#divInfo .div_price_market .price_old {
	text-decoration: line-through;
}


#divInfo .prod_dt_price_comment {
	color: #777;
	font-size: 11px;
	border-bottom: 1px dotted #ccc;
	margin-bottom: 15px;
	padding-bottom: 10px;
}


.col-detail-top1, .col-detail-top2, .col-detail-top3 {
	float: left;
	position: relative;
	min-height: 1px;
	padding-bottom: 15px;
}


#divInfo .short {
	border: 1px solid #ccc;
	padding: 10px;
	border-radius: 3px;

}

#divInfo .short ul {

}

.promotion-detail ul li {
	background: url("../images/dot_icon_km.gif") 0 6px no-repeat;
	font-size: 13px;
	padding-left: 15px;
	margin-bottom: 8px;
	position: relative;
}

#divInfo .short ul li {
	background: url("../images/icon_check.png") 0 5px no-repeat;
	background-size: 13px;
	font-size: 13px;
	padding-left: 20px;
	margin-bottom: 8px;
	position: relative;
}

#divInfo .short .scroll-wrapper {
	max-height: 300px;
}

#divInfo .box_warranty {
	margin-top: 15px;

}

#divInfo .box_discount {
	border: 1px solid #ccc;
	margin-top: 20px;
	border-radius: 3px;
}

#divInfo .box_discount .title {
	background: #ebebeb;
	color: #000;
	text-transform: uppercase;
	padding: 10px;
}

#divInfo .call_me {
	padding-top: 10px;
	padding-bottom: 0;
	text-align: center;
}

#divInfo .call_me a {
	font-size: 15px;
	color: #000;
	border: 1px solid #fff;
	display: inline-block;
	padding: 2px 5px;
}

#divInfo .call_me #send_consultancy {
	border: 1px solid #ff3401;
	border-radius: 4px;
	margin-left: 4px;
	margin-bottom: 4px;
}

#divInfo .call_me #send_consultancy:hover {
	background: #ff3401;
	color: #fff;
}

.promotion-list {
	position: relative;
	font-size: 13px;
	margin-top: 15px;
	margin-bottom: 15px;
	border: 1px solid #fcc880;
	border-radius: 5px;
}

.promotion-list .title_km {
	background: #f0f0f0;
	padding: 5px;
	font-size: 15px;
	padding-left: 15px;
	text-transform: uppercase;
	position: relative;
}

.promotion-list .title_km:before {
	content: url("../images/icon_title_km.gif");
	bottom: -10px;
	left: 15px;
	position: absolute;
}

.promotion-detail {
	padding: 10px 10px;
	font-size: 13px;
	position: relative;
}

.promotion-detail p {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	list-style: none;
	padding-left: 15px;
	position: relative;

}

.promotion-detail p:before {
	content: "";
	position: absolute;
	background: #278bd7;
	top: 6px;
	left: 0;
	width: 7px;
	height: 7px;
	border-radius: 100%;
	-webkit-border-radius: 100%;
}

.div_btn_order div {
	width: 49%;
}


.btn-tragop {
	width: 100%;
	cursor: pointer;
	border: none;
	background: #308cde;
	color: white;
	vertical-align: middle;
	padding: 0;
	font-size: 20px;
	display: block;
	text-align: center;
	line-height: 20px;
	padding-top: 5px;
	border-radius: 5px;
}

.btn-tragop:hover {
	background: #1369b6;
	color: #fff;
}

.btn-buy {
	width: 100%;
	cursor: pointer;
	border: none;
	background: #eb2f21;
	color: #fff;
	vertical-align: middle;
	padding: 0;
	overflow: hidden;
	font-size: 20px;
	display: block;
	line-height: 20px;
	padding-top: 5px;
	text-align: center;
	margin-bottom: 9px;
	border-radius: 5px;
}

.btn-buy:hover {
	background: #c22217;
}

.btn-buy p, .btn-tragop p, .btn-loidoimoi p {
	font-size: 12px;
	text-transform: none;
	padding-top: 0;
}

.note {
	border: 1px solid #cccccc;
	border-radius: 5px;
	padding: 5px 10px;
	font-style: italic;
	margin-top: 5px;
	margin-bottom: 10px;

}


.box-bound {
	margin-bottom: 13px;
	overflow: hidden;
}

.box-bound p {
	margin-bottom: 5px !important;
}

.days {
	display: block;
	float: left;
	width: 50px;
	height: 50px;
	box-sizing: border-box;
	border: 1px dotted #bd0000;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	padding: 0 5px;
	-webkit-transition: all .25s linear;
	-moz-transition: all .25s linear;
	-ms-transition: all .25s linear;
	-o-transition: all .25s linear;
	transition: all .25s linear;
}

.box-days {
	margin-bottom: 15px;
}

.box-days:hover .days, .box-days:hover span {
	border-color: #bd0000;
}

.box-days:hover p {
	color: #000;
}

.days > span {
	font-style: italic;
	font-size: 11px;
	font-weight: 200;
	display: block;
	color: #bd0000;
	text-align: center;
	-webkit-transition: all .25s linear;
	-moz-transition: all .25s linear;
	-ms-transition: all .25s linear;
	-o-transition: all .25s linear;
	transition: all .25s linear;
}

.days .no {
	font-weight: 600;
	font-size: 22px;
	font-style: italic;
	color: #bd0000;
	display: block;
	text-align: center;
	margin-bottom: 0px;
	line-height: 30px;
	-webkit-transition: all .25s linear;
	-moz-transition: all .25s linear;
	-ms-transition: all .25s linear;
	-o-transition: all .25s linear;
	transition: all .25s linear;
}

.box-days:hover span {
	color: #bd0000;
}

.return-desc {
	margin-left: 60px;
}

.return-desc h4 {
	font-size: 14px;
	color: #000;
	font-weight: 600;
	margin: 0px 0 8px 0;
}

.return-desc > p {
	color: #999;
	font-size: 13px;
}


.dttabsmain .fs-mncalls, .dttabsmain .dts-addtocart {
	display: none;
}


.item-control {
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 15px;
}

.item-control li {
	float: left;
	padding: 7px 22px;
}

.item-control li.dttabhide {
	display: none;
}

.item-control li.active {
	border-bottom: 2px solid #ff4500;
}

.item-control li:hover {
	cursor: pointer;
}

.item-control li p {
	margin-bottom: 0;
	padding: 0;
}

.item-control-active {
	color: #bd0000;
}

.box_address {
	border: 1px solid #ccc;
	margin-bottom: 15px;
}

.box_address h3 {
	text-align: center;
	padding: 8px 0;
	text-transform: uppercase;
	font-weight: bold;
	background: #ebebeb;
	border-bottom: 1px solid #ccc;
}

.box_address .address_company {
	padding: 10px;
}

.box_address .address_company .instock {
	color: #6ac259;
}

/*****************TAB information product************************/
#tab-container-info-nav {
	text-align: center;
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 15px;
}

#tab-container-info-nav li {
	display: inline-block;
	padding: 0 15px;
}

#tab-container-info-nav li a {
	display: block;
	font-size: 16px;
	padding: 10px 0px;
	text-transform: uppercase;
}

#tab-container-info-nav li a.active {
	border-bottom: 2px solid #f15a29;
	font-weight: bold;
	color: #000;
}

/******list capacity*******/
.box_capacity {
	margin: 10px 0;
	padding-top: 15px;
	border-top: 1px dashed #e9e9e9;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

.box_capacity h4 {
	padding-bottom: 10px;
}

.box_capacity p {
	font-weight: bold;
	padding: 0;
}
.box_capacity a:not(:nth-child(3n)){
	margin-right: 10px;
}
.box_capacity a {
	align-items: center;
	background: #fff;
	border: 1px solid #d1d5db;
	border-radius: 8px;
	color: #444;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	font-size: 12px;
	gap: 3px;
	justify-content: center;
	margin: 0 0 10px;
	overflow: hidden;
	padding: 5px 4px;
	position: relative;
	-webkit-text-decoration: none;
	text-decoration: none;
	width: calc(33.33333% - 6.66667px);
}

.box_capacity a:last-child {
	margin-right: 0;
}

.box_capacity a .price {
	font-size: 12px;
	margin-top: 0;
	color: #444;
}

.box_capacity a span {
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	font-weight: 600;
	overflow: hidden;
	text-align: center;
	width: 100%;
}

.box_capacity a.current span {

}

.box_carrier a {
	width: auto;
	padding: 0 10px;
	min-width: 68px;
	margin-right: 5px;
	margin-bottom: 5px;
}

.box_capacity a.current {
	border: 1px solid #d70018;
}
.box_capacity a.current:after {
	background-color: #d70018;
	border-radius: 0 0 10px 0;
	color: #fff;
	content: "âœ“";
	font-size: 10px;
	height: 13px;
	left: 0;
	padding-bottom: 15px;
	padding-left: 4px;
	position: absolute;
	top: 0;
	width: 18px;
}
.box-consultancy {
	margin-bottom: 30px;
}

.box-consultancy h3 {
	font-size: 13px;
	font-weight: normal;
	line-height: 16px;
	padding-bottom: 5px;

}

.box-consultancy .pic_consultancy {
	float: left;
	margin-right: 10px;
}

.box-consultancy .btn_default {
	color: #FF4B00;
	border: 1px solid #FF4B00;
	display: inline-block;
	padding: 3px 5px;
}

.box_address_company {
	margin-bottom: 20px;
}

.box_address_company h3 a {
	border: 1px solid #cccccc;
	padding: 5px 10px;
	margin-top: 5px;
	margin-bottom: 10px;
	display: block;
	text-decoration: none;
}

.box_address_company h3 a:hover {
	text-decoration: none;
}

.box_address_company .address_company {
	display: none;
	padding-bottom: 15px;
}

#parameter {
	padding: 10px;
	border: 1px solid #d7d7d7;
	border-radius: 5px;

}

.title_box_dt_r {
	font-size: 16px;
	font-weight: bold;
	color: #000;
	text-transform: uppercase;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #d7d7d7;
}

.title_box_dt_l {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #eeeeee;
	padding-left: 10px;
}


#albumAtt {
	padding-left: 10px;
}

.box_accessories {
	margin-top: 25px;
}

#compatible_accessories {
}

#compatible_accessories .item {
	float: left;
	width: 20%;

}

#compatible_accessories .item .boxItem {
	padding: 10px;
	text-align: center;
}

#compatible_accessories .item .boxItem h3 {
	padding-top: 5px;
}

#compatible_accessories .item .boxItem .price_old {
	font-weight: normal;
	padding-left: 5px;
	font-size: 12px;
	text-decoration: line-through;
}

/*********DETAIL PHU KIEN*************/
.detail_accessories {
	background: #fff;
}

.detail_accessories .col-detail-top1 {
	margin-right: 5px;
	width: 36.753%;
	padding-top: 20px;
	padding-left: 0;
	padding-right: 5px;
}

.detail_accessories .col-detail-top2 {
	width: 36.753%;
	margin: 0 10px;
	padding-top: 20px;
}

.detail_accessories .col-detail-top3 {
	width: 23.505%;
}


.info_pk {
	padding-top: 20px;
}

.jssorb01 {
	position: absolute;
}

.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
	position: absolute;
	/* size of bullet elment */
	width: 12px;
	height: 12px;
	filter: alpha(opacity=70);
	opacity: .7;
	overflow: hidden;
	cursor: pointer;
	border: white 1px solid;
}

.jssorb01 div {
	background-color: white;
}

.jssorb01 div:hover, .jssorb01 .av:hover {
	background-color: #FF0000;
}

.jssorb01 .av {
	background-color: #FF0000;
}

.jssorb01 .dn, .jssorb01 .dn:hover {
	background-color: #555555;
}


/**** OTHER PRODUCT*****/

.box_other_product {

}

.box_other_product .owl-carousel .owl-nav {
	display: none;
}

.title2 {
	border-bottom: none;
	margin-bottom: 15px;
	padding-bottom: 10px;
	background: no-repeat;
	font-size: 16px;
}

.title2 b {
	color: #000;
}

#other_product .item {
	position: relative;
}

#other_product .item .div_images {
	position: relative;
	margin-bottom: 10px;
}

#other_product .item h5 {
	margin: 10px 0;
	color: #000;
	padding: 0;
	line-height: 20px;
	overflow: hidden;
}

#other_product .item .price {
	font-size: 16px;
}

#other_product .item .price_old {
	font-size: 14px;
}

/**** OTHER PRODUCT*****/


/*********PHU KIEN MUA KEM**************/
#box_pk_buy_more {
	margin-bottom: 20px;
}

#box_pk_buy_more .title {
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: bold;
}

.box_attach_accessories {
	padding: 20px;
	border: 1px solid #ccc;
	border-radius: 5px;
}

.list_att_acc li {
	float: left;
	width: 16.6666666%;
}

.list_att_acc li .div_images {
	text-align: center;
}

.list_att_acc li .augment {
	background: #fff;
	width: 18px;
	height: 18px;
	position: relative;
	float: left;
	margin-top: 50px;
	display: inline-block !important;
	cursor: pointer;
}

.list_att_acc li .augment:before {
	content: '';
	width: 18px;
	height: 4px;
	background: #BFBFBF;
	display: block;
	margin: 7px auto;
}

.list_att_acc li .augment:after {
	content: '';
	width: 4px;
	height: 18px;
	background: #BFBFBF;
	display: block;
	margin: 0px auto;
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
}

.list_att_acc li .p_name {
	cursor: pointer;
	line-height: 1.3;
	font-weight: bold;
}

.list_att_acc li .div_images img {
	max-width: 100px;
}

.list_att_acc li .ct_info {
	padding: 0 10px;
	margin-top: 10px;
}

.list_att_acc li .price_old {
	color: #999999;
	text-decoration: line-through;
	font-size: 13px;
	font-weight: normal;
}

.list_att_acc .li_button_cart {
	text-align: left;
	padding-top: 20px;

}

.list_att_acc .li_button_cart p {
	padding-bottom: 0;
}

.list_att_acc .li_button_cart .price_total {
	font-size: 24px;
	color: #ff4500;
	font-weight: bold;
	line-height: 1;
}

.list_att_acc .li_button_cart .price_total_old {
	color: #999999;
	text-decoration: line-through;
	font-size: 16px;
	font-weight: normal;
}

.btn_cart_all {
	display: inline-block;
	font-size: 16px;
	padding: 15px 0;
	text-transform: uppercase;
	margin-top: 10px;
}

[class^="icontgdd-"], [class*="icontgdd-"], [class^="iconmobile-"], [class*="iconmobile-"] {
	background-image: url(https://cdn.thegioididong.com/v2015/Content/desktop/images/V4/icondesktop@2x.png);
	background-size: 500px 100px;
}

[class^="icontgdd-"], [class*="icontgdd-"], [class^="iconmobile-"], [class*="iconmobile-"] {
	background-image: url(https://cdn.thegioididong.com/v2015/Content/desktop/images/V4/icondesktop@1x.png);
	background-repeat: no-repeat;
	display: inline-block;
	height: 30px;
	width: 30px;
	line-height: 30px;
	vertical-align: middle;
}

.iconmobile-uncheck {
	background-position: -145px -30px;
	width: 16px;
	height: 16px;
	display: inline-block;
	vertical-align: sub;
	margin-right: 5px;
}

.active .iconmobile-uncheck {
	background-position: -165px -30px;
}

/*********PHU KIEN MUA KEM**************/


/**********  #highlight photo realistic **********/
.jssort02 {
	position: absolute;
	/* size of thumbnail navigator container */
	width: 380px;
	height: 428px;
}

.jssort02 .p {
	position: absolute;
	top: 0;
	left: 0;
	width: 190px;
	height: 107px;
}

.jssort02 .t {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}

.jssort02 .w {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
}

.jssort02 .c {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 188px;
	height: 105px;
	border: #fff 1px solid;
	box-sizing: content-box;
	background-color: rgba(255, 255, 255, 0.6);
}

.jssort02 .pav .c {
	top: 0px;
	left: 0px;
	width: 188px;
	height: 105px;
	border: white 1px solid;
	background-color: rgba(255, 255, 255, 0);
}

.jssort02 .p:hover .c {
	top: 0;
	left: 0;
	width: 188px;
	height: 105px;
	border: white 1px solid;
	background-color: rgba(255, 255, 255, 0);
}

.jssort02 .p.pdn .c {
	background-color: rgba(255, 255, 255, 0);
	width: 188px;
	height: 105px;
	border: white 1px solid;
}

* html .jssort02 .c, * html .jssort02 .pdn .c, * html .jssort02 .pav .c {
	/* ie quirks mode adjust */
	width /**/: 190px;
	height /**/: 107px;
}


* html #camera2 .jssort02 .c, * html #camera2 .jssort02 .pdn .c, * html #camera2 .jssort02 .pav .c {
	/* ie quirks mode adjust */
	width /**/: 242px;
	height /**/: 135px;
}


/******** #dac_diem_noi_bat ******/
#slide-dnb .sp-thumbnail-title {
	padding: 5px 0;
}

#slide-dnb .sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:before {
	border-bottom: 0px solid #bd0000;
}

#slide-dnb .sp-bottom-thumbnails.sp-has-pointer .sp-selected-thumbnail:after {
	border-bottom: 0px solid #bd0000;
}

#slide-dnb .sp-thumbnail-container {

}


/*parameter*/

.parametdesc {
	margin: 0;
	padding: 0;
}

.parametdesc li {
	display: flex;
    flex-direction: column;
	padding: 8px;
	width: 100%;
	background: #fff;
	font-size: 14px;
	border-bottom: 1px solid #e7e7e7;
	overflow: hidden;
	line-height: 25px;
}

.parametdesc li > span {
	display: table-cell;
	vertical-align: middle;
	color: #888888;
}

.parametdesc li strong {
	display: table-cell;
	font-weight: normal;
	vertical-align: middle;
	color: #000;
}

.parametdesc li:last-child {
	border-bottom: 0;
}

.btn_show_more_info {
	text-align: center;
	margin: 10px 0;
}

.btn-paraexpand {
	display: block;
	width: 100%;
	padding: 6px 0;
	margin: 10px 0 0;
	cursor: pointer;
	text-align: center;
	font-size: 14px;
	background: #de3327;
	border-radius: 4px;
	color: #fff;

}

.btn-paraexpand:hover {
	background: #c22217;
}


.paraexpand-open {
}

.paraexpand {
	clear: both;
}

.paraexpand li {
	display: table;
	padding: 10px;
	width: 100%;
	background: #fff;
	font-size: 14px;
	border-bottom: 1px solid #e7e7e7;
	overflow: hidden;
}

.paraexpand-caption {
	background: #F4F4F4 !important;
}

.paraexpand li b {
	color: #000;
}

.paraexpand-caption b {
	color: #ff4500 !important;
}

.paraexpand li span {
	display: table-cell;
	width: 30%;
	vertical-align: middle;
	color: #888;
}

.paraexpand li strong {
	display: table-cell;
	width: 70%;
	font-weight: normal;
	vertical-align: middle;
	color: #333;
}


#video-thuc-te {
	margin-top: 20px;
	position: relative;
}

.subscribe_youtube {
	position: absolute;
	top: 8px;
	right: 10px;
}


/*news list thumb*/
ul.news-list-thumb li {
	display: block;
	margin-bottom: 15px;
	overflow: hidden;
}

ul.news-list-thumb li img {
	padding-bottom: 0 !important;
	border-radius: 5px;
}

ul.news-list-thumb li a {
	color: #000;
}

.evaluation-detail {
	position: relative;
	margin: 30px 0;
	padding-left: 10px;
}

.evaluation-detail img {
	margin: 0 auto;
	display: block;
}

.content_hide h1, .content_hide h2, .content_hide h3, .content_hide h4, .content_hide h5, .content_hide h6 {
	font-size: 100%;
	line-height: 1.8;
}

.evaluation-detail .content_hide {
	overflow: hidden;
	/* height: 400px; */
	line-height: 1.8;
	font-size: 16px;
	padding-bottom: 45px;
}

.evaluation-detail .content_hide p {
	padding-bottom: 15px;
}

.evaluation-detail .dgctpro {
	font-size: 20px;
	margin-bottom: 15px;
	text-align: center;
	color: #3d3d3d;
	font-weight: bold;
}

.evaluation-detail .close-evaluation {
	cursor: pointer;
	color: #288ad6;
}

.evaluation-detail .less-evaluation {
	padding-top: 40px;
	display: none;
}

.evaluation-detail .less-evaluation span::after {
	height: 55px;
	margin-top: -75px;
	content: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#fff), color-stop(.5, #fff), to(rgba(255, 255, 255, 0)));
	display: block;
}

.evaluation-detail .more-evaluation span {
	color: #288ad6;
	display: inline-block;
	vertical-align: middle;
	margin: -2px 0 0 5px;
	cursor: pointer;
}
.more-evaluation{
    display: none;
}

.evaluation-detail .more-evaluation::before {
	height: 70px;
	margin-top: -58px;
	content: '';
	position: relative;
	background: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#fff), color-stop(.5, #fff), to(rgba(255, 255, 255, 0)));
	display: block;
}

.evaluation-detail .more-evaluation span i, .evaluation-detail .less-evaluation span i {
	font-style: normal;
	font-size: 18px;
	line-height: 0;
	position: relative;
	top: 2px;
	color: #288ad6;
	cursor: pointer;
}

.compare_product {
	padding-top: 15px;
}

/***********VIDEO******************/
.box_top_video {
	margin-bottom: 20px;
}

.box_top_video .title2 {
	border-bottom: 1px solid #eeeeee;
	margin-bottom: 15px;
	padding-bottom: 0;
	background: no-repeat;
}

.box_top_video .title2 b {
	color: #000;
	border-bottom: 2px solid #ff4500;
	padding: 10px;
	display: inline-block;
}

.box_top_video .item_first {
	float: left;
	width: 66%;
	padding: 0;
	position: relative;
	overflow: hidden;
	max-height: 410px;
}

.box_top_video .item_first h3 {
	font-weight: bold;
}

.box_top_video .col_r_video {
	float: right;
	width: 33%;
	background: #2e2e2e;
	height: 410px;
}

.col_r_video .list {
	margin-bottom: 25px;
}

.col_r_video .list .pic {
	float: left;
	width: 40%;
	margin-right: 15px;
}

.col_r_video .list a {
	color: #fff;
	font-weight: bold;
}

#owl-video {
	padding: 45px 25px;
}

#owl-video.owl-carousel .owl-nav {
	position: static;
	text-align: center;
}

#owl-video.owl-carousel .owl-nav .owl-prev, #owl-video.owl-carousel .owl-nav .owl-next {
	border-radius: 100%;
}

/***********VIDEO******************/

/*********************COMNENT*******************************/

#binh-luan {
	padding: 15px;
	border: 1px solid #d7d7d7;
	border-radius: 5px;
	margin-bottom: 20px;
}

#binh-luan .title_cmt {
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 15px;
}

.title_review {
	color: #444;
	font-size: 19px;
	font-weight: normal;
	margin-bottom: 0;
	margin-top: 30px;
	padding-bottom: 10px;
}

.review-summary {
}

.review-sum-box {
	border: 1px solid #e7e7e7;
	border-radius: 5px;

}

.review-sum-box .summary_review {
	float: left;
	width: 24.74%;
}

.review-sum-box .col_rating {
	float: left;
	width: 39%;
}

.review-sum-box .col_button_review {
	float: right;
	width: 33%;
	text-align: center;
}

.review-sum-box .col_button_review h4 {
	padding-top: 35px;
	margin-bottom: 15px;
}

.review-sum-box .col_button_review .fs-dtrtbtnnx span {
	display: block;
	width: 200px;
	margin: 51px auto 0;
	color: #fff;
	background-color: #f20e0f;
	border-radius: 5px;
	padding: 10px;
	text-align: center;
	cursor: pointer;
	box-sizing: border-box;
}

.review-sum-box > ul > li {
	display: block;
	float: left;
	margin-right: 45px;
	min-height: 120px;
	padding-right: 35px;
	background: url("../images/seprate-review.png") right no-repeat;

}

.review-sum-box > ul > li:last-child {
	background: none;

}

.review-sum-total {
	text-align: center;
	padding: 10px 8px;
}

.review-sum-box li h4 {
	color: #444;
	font-size: 14px !important;
	font-weight: bold;
	margin: 0;
}

.review-sum-total .total-review-point {
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	padding: 0;
	background: url("../images/big_star.png") right no-repeat;
	padding-right: 40px;
	color: #fd9727;
}

.review-sum-total .total_vote_text {
	font-size: 14px;
	color: #afafaf;
}

.rating-box {
	margin-right: 5px;
	margin-top: 2px;
	width: 120px;
	height: 23px;
	background: url("../images/product_rating_blank_star_big.png") repeat-x;

}

.item-review-info .view {
	float: right;
	font-weight: bold;
}

.review-sum-total .rating-box {
	margin: 0 auto 10px;
}

.rating-box .rating {
	background: url("../images/product_rating_full_star_big.png") repeat-x;
	height: 23px;
	float: left;
}


/*****rating small star*****/
.rating-box-small {
	margin-right: 5px;
	margin-top: 2px;
	width: 69px;
	height: 13px;
	float: left;
	background: url("../images/product_rating_blank_star.gif") repeat-x;

}

.rating-box-small .rating {
	background: url("../images/product_rating_full_star.gif") repeat-x;
	height: 13px;
	float: left;
}


.review-percent-detail {
	padding: 15px 20px;
}

.review-percent-detail .rating-num {
	display: block;
	float: left;
	font-size: 12px;
	font-weight: normal;
	line-height: 15px;
	text-align: left;
	background: url("../images/star_gray.png") right no-repeat;
	padding-right: 15px;
	margin-right: 10px;
}

.review-percent-detail li {
	margin-bottom: 8px;
	display: block;
}

.review-percent-detail .progress {
	display: block;
	float: left;
	height: 6px;
	margin: 0;
	margin-top: 5px;
	width: 120px !important;
}

.progress-bar-success {
	background-color: #5cb85c;
}

.progress {
	height: 20px;
	margin-bottom: 20px;
	overflow: hidden;
	background-color: #f5f5f5;
	border-bottom-right-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, .1);
}

.progress-bar {
	float: left;
	width: 0;
	height: 100%;
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	text-align: center;
	background-color: #fe7421;
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
	-webkit-transition: width .6s ease;
	transition: width .6s ease;
}

.li_yellow .progress-bar {
	background-color: #f7a623;
}

.li_red .progress-bar {
	background-color: #ff0100;
}

.sr-only {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}

.review-percent-detail .rating-num-total {
	color: #288ad6;
	display: block;
	float: left;
	font-size: 12px;
	font-weight: bold;
	line-height: 15px;
	margin-left: 10px;
	text-align: left;
}

.review-sum-box li h4 {
	color: #444;
	font-size: 14px !important;
	font-weight: bold;
	margin: 0;
	padding-bottom: 10px;
}

.section-title {
	border-bottom: 1px solid #e7e7e7;
	color: #444;
	font-size: 19px;
	font-weight: normal;
	margin-bottom: 15px;
	margin-top: 15px;
	padding-bottom: 5px;
}

.review-form-title {
}

.review-form-submit {
	padding-top: 15px;
}

.submit-your-review {
	background: #46b411;
	cursor: pointer;
	/* Old browsers */
	background: -moz-linear-gradient(top, #46b411 0%, #46b411 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #46b411), color-stop(100%, #46b411));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #46b411 0%, #46b411 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #46b411 0%, #46b411 100%);
	/* Opera 11.10+ */
	background: -ms-linear-gradient(top, #46b411 0%, #46b411 100%);
	/* IE10+ */
	background: linear-gradient(to bottom, #46b411 0%, #46b411 100%);
	/* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#46b411', endColorstr='#46b411', GradientType=0);
	/* IE6-9 */
	border: none !important;
	box-shadow: 0 -2px 0 #46b411 inset;
	padding: 8px 12px;
	color: #fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 12px;
	font-weight: bold;
	text-shadow: 0px 1px 0px rgba(0, 0, 0, 0.3);
}

#cannel_comment {
	padding-right: 10px;
}

/******LIST COMMENT******/
.title_commet {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 5px;
	font-size: 16px;
	font-weight: bold;
}

.title_commet span {
}

.swiper-img-detail {
	text-align: center;
	overflow: hidden;
	position: relative;
}

.swiper-pagination-bullet-active {
	background: #ff4500;
}

.color_gallery_sp {
	text-align: center;
	margin-bottom: 15px;
}

.color_gallery_sp .product-color {
	display: inline-block;
}

.color_gallery_sp .icon_gl_v {
	display: inline-block;
}

.color_gallery_sp .icon_gl_v a {
	display: inline-block;
	border: 1px solid #e9e9e9;
	padding: 5px;
	margin: 0 5px;
	vertical-align: top;
	width: 52px;
	height: 52px;
}

.color_gallery_sp .icon_gl_v a .icon_box {
	margin-top: 5px;
	margin-left: 5px;
}

.color_gallery_sp .color-list-show {
	margin-bottom: -10px;
}

/*COMMENT*/

.boxComment {

}


#rater_buttons {
	height: 65px;
	margin: 10px auto 0;
	position: relative;
	width: 290px;
}

.rater_button {
	background-image: url("../images/rating-buttons.png");
	color: #fff;
	cursor: pointer;
	display: inline;
	float: left;
	font-size: 30px;
	font-weight: normal;
	height: 65px;
	line-height: 50px;
	margin-left: 10px;
	padding: 0;
	position: relative;
	text-align: center;
	text-decoration: none;
	width: 50px;
}

.rater_button.order_0 {
	margin-left: 0;
}


#rater #rater_1_selected {
	background-position: 0 0;
}

#rater #rater_1 {
	background-position: 0 -80px;
}

#rater #rater_1:hover {
	background-position: 0 0;
}

#rater #rater_1:focus {
	background-position: 0 0;
	outline: medium none;
}

#rater #rater_1.rater_selected {
	background-position: 0 0;
}

#rater #rater_2_selected {
	background-position: -60px 0;
}

#rater #rater_2 {
	background-position: -60px -80px;
}

#rater #rater_2:hover {
	background-position: -60px 0;
}

#rater #rater_2:focus {
	background-position: -60px 0;
	outline: medium none;
}

#rater #rater_2.rater_selected {
	background-position: -60px 0;
}

#rater #rater_3_selected {
	background-position: -120px 0;
}

#rater #rater_3 {
	background-position: -120px -80px;
}

#rater #rater_3:hover {
	background-position: -120px 0;
}

#rater #rater_3:focus {
	background-position: -120px 0;
	outline: medium none;
}

#rater #rater_3.rater_selected {
	background-position: -120px 0;
}

#rater #rater_4_selected {
	background-position: -180px 0;
}

#rater #rater_4 {
	background-position: -180px -80px;
}

#rater #rater_4:hover {
	background-position: -180px 0;
}

#rater #rater_4:focus {
	background-position: -180px 0;
	outline: medium none;
}

#rater #rater_4.rater_selected {
	background-position: -180px 0;
}

#rater #rater_5_selected {
	background-position: -240px 0;
}

#rater #rater_5 {
	background-position: -240px -80px;
}

#rater #rater_5:hover {
	background-position: -240px 0;
}

#rater #rater_5:focus {
	background-position: -240px 0;
	outline: medium none;
}

#rater #rater_5.rater_selected {
	background-position: -240px 0;
}

.rater_button_shadow, .rater_button_shape, .rater_button_value {
	display: none;
}

#rater {
	margin: auto;
	position: relative;
}

#rater #rater_radio_buttons span {
	float: left;
	margin-left: 10px;
	text-align: center;
	width: 50px;
}


#rater #rater_buttons {
	margin-top: 5px;
}


.showdropdown {
	border: 1px solid #e7e7e7;
	border-top: none;
	padding: 10px 20px;
	position: relative;
	display: none;
}

.showdropdown .closeIfo {
	position: absolute;
	top: -1px;
	right: -1px;
	border: solid 1px #cdcdcd;
	padding: 5px 10px;
	background-color: #e7e8e7;
	color: #96989a;
	cursor: pointer;
	z-index: 999;
}

.divWrite .dropdown {
	text-align: right;
	padding: 15px 0;
}

.divWrite .dropdown span {
	cursor: pointer;
}

.showdropdown .col_info {
	border-left: 1px solid #e7e7e7;
	padding-left: 25px;
}

.boxComment .textarea {
	border: 1px solid #e7e7e7;
	height: 93px;
	width: 99%;
	resize: none;
	color: #757575;
	background: #fff;
	padding-top: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-family: "Courier New", Courier, monospace;
}

.boxComment .textfiled {
	padding-left: 10px;
	height: 30px;
}

.boxComment .file-upload {
	border: 1px solid #e7e7e7;
	border-top: none;
	padding: 10px;
}

.boxComment .file-upload .send-img {
	color: #2f80ed;
	font-size: 14px;
	padding-bottom: 5px;
	display: inline-block;
}

.btn_comment {
	background: #ff4500;
	border: none;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	padding: 7px 10px;
	cursor: pointer;
}

.boxComment .title_c {
	padding: 5px 0;
}

.boxComment .info_hidden {
	display: none
}


.fComment {
	color: #444444;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.divVotes {
	border-bottom: 1px solid #d4d4d4;
	padding: 5px 0px;
	margin-bottom: 10px;
}

.divWrite {
	margin-top: 20px;
}

.divWrite label {
	width: 60px;
}

.c_textarea {
	padding: 5px 0px;
}

.c_button {
	padding: 2px 0px;
	text-align: right;
}

.review-show {
	margin-top: 20px;
}

#ext_comment {
}

.divCommentList {
	overflow: auto;
	min-height: 200px;
	padding: 5px 0;
}

.list_comment {
	padding-bottom: 5px;
	margin: 10px 0;
	display: block;
	border-bottom: 1px dotted #d4d4d4;
}

.list_comment:last-child {
	border-bottom: none
}

.list_comment .review-name {
	float: left;
	width: 5%;
	text-align: center;
}

.review-name .name {
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0 5px;
	text-transform: capitalize;
}

.list_comment .info_ask {
	float: right;
	width: 95%;
	padding-left: 15px;
}

.list_comment .info_ask .answer {
	text-align: left;
	background: url("../images/icon_reply.png") left no-repeat;
	padding-left: 20px;
}

.list_comment .info_ask .answer a {
	color: #288ad6;
	font-weight: bold;
}

.list_comment_sub {
	padding-bottom: 15px;
	display: block;
	border-bottom: 1px dotted #d4d4d4;
	margin-bottom: 10px;
}

.list_comment_sub .avatar {
	float: left;
	width: 4%;
}

.list_comment_sub .info_ct_sub {
	width: 96%;
	float: right;
	padding-left: 5px;
}

.list_comment_sub:last-child {
	border-bottom: none;
	margin-bottom: 0
}

.divCommentList_Sub {
	background: #f5f5f5;
	margin-top: 10px;
	margin-bottom: 5px;
	padding: 10px;
}

.list_comment .c-title {
}

.list_comment .c-title .name {
	font-weight: bold;
	padding: 0;
}

.list_comment .c-title .tickbuy {
	color: #2ba832;
	font-size: 12px;
}

.list_comment .c-title .rating_star {
	float: left;
}

.list_comment .ctitle {
	font-weight: bold;
	color: #882106;
}

.list_comment .c-name {
	font-weight: bold;
	float: left;
	padding-right: 5px;

}

.list_comment .c-name span {
	background-color: #2a6bda;
	padding: 0px 5px;
	margin-left: 10px;
	font-weight: normal;
	border-radius: 10px;
	color: #fff;
	font-size: 11px;
}

.list_comment .c-email {
	color: #7c7c7c;
	font-weight: normal;
	font-size: 11px;
}

.list_comment .c-name a {
	color: #0067b1;
}

.list_comment .c-desc {
	text-align: justify;
	padding: 5px 0px;

}

.list_comment .c-date {
	color: #7c7c7c;
	font-weight: normal;
	font-size: 11px;
}

.list_comment .close {
	width: 18px;
	height: 16px;
	background: url(../images/icon_action.gif) no-repeat left -87px;
	position: absolute;
	margin-left: 620px;

}

.list_comment .close:hover, .closecom:hover {
	background: url(../images/icon_action.gif) no-repeat right -87px
}

.vk-menu {
	padding: 2px 0px;
}

.ajax_mess {
	border: 1px dotted #d08215;
	padding: 5px 5px;
	background: #FCF5CD;

}

.divWrite_sub {
	display: none;
	margin-top: 10px;
	padding: 15px;
	background: #f5f5f5;
}

.divWrite_sub label {
	width: 70px;
}

.divWrite_sub .textfiled {
	background: #efefef;
}

.divWrite_sub .more {
	margin-top: 15px;
}


/*************Box price extended*******************/
.box_price_extended {
	margin-top: 10px;
}

.box_price_extended .tit_price_extra {
	font-weight: bold;
}

.dropdown_price_extra {
	position: relative;
	margin-top: 5px;
}

.dropdown_price_extra::before {
	content: "";
	position: absolute;
	top: 15px;
	right: 20px;
	z-index: 100;
	width: 8px;
	height: 8px;
	border: 2px solid #333;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(-45deg);
	transition: 0.5s;
	pointer-events: none;
}

.dropdown_price_extra.active::before {
	top: 22px;
	transform: rotate(-225deg);
}

.dropdown_price_extra label {
	width: 100%;
	height: 100%;
	cursor: pointer;
	background: #fff;
	font-size: 1em;
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
	padding: 12px 20px;
	border-radius: 10px;
	border: 1px solid #ebebeb;
}

.dropdown_price_extra label span, .dropdown_price_extra .options li span {
	color: #cc4333;
	font-weight: bold;
}

.dropdown_price_extra .options {
	position: absolute;
	top: 50px;
	width: 100%;
	background: #fff;
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
	border-radius: 10px;
	overflow: hidden;
	display: none;
	z-index: 200;
	border: 1px solid #ebebeb;
}

.dropdown_price_extra.active .options {
	display: block;
}

.dropdown_price_extra .options li {
	padding-right: 10px;
}

.dropdown_price_extra .options li a {
	padding: 10px 20px;
	display: block;
}

.dropdown_price_extra .options li.selected a {
	background: url("../images/check-circle.svg") right no-repeat;
	background-size: 15px 15px;
}

.dropdown_price_extra .options li:hover {
	background: #62baea;
	color: #fff;
}

/*************Box price extended*******************/


@media (min-width: 992px) {
	#divInfo .call_me br {
		display: none;
	}

	.dttabsmain.dttabfix {
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		width: 100%;
		z-index: 15;
		background: #313131;
		-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .5);
		-moz-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .5);
		box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .5);
	}

	.dttabfix .dttabsmbox {
		width: 100%;
		max-width: 1170px;
		margin: 0 auto;
		position: relative;
	}

	.dttabfix .item-control li {
		color: #fff;
		padding: 10px 0px;
		margin: 0 21px;
	}

	.dttabfix .item-control {
		border-bottom: none;
		margin-bottom: 0;
		font-weight: normal;
	}

	.dttabfix .item-control li {
		margin: 0 15px;
	}

	.dttabfix .item-control li.active {
		border-bottom-color: #fff;
	}

	.dttabfix .item-control li.dttabhide {
		display: inline-block;
	}

	.fs-mncalls {
		position: absolute;
		top: 0;
		right: 175px;
		display: none;
		line-height: 1;
		padding-top: 8px;
	}

	.fs-mncalls span {
		display: block;
		font-size: 12px;
		color: #f1f1f1;
		white-space: nowrap;
	}

	.fs-mncalls strong {
		display: block;
		font-size: 15px;
		font-weight: bold;
		padding-top: 5px;
		color: #ff4502;
		white-space: nowrap;
	}

	.fs-dttbmua {
		position: absolute;
		top: 6px;
		right: 0;
		text-align: center;
		color: #ff4502;
		width: 128px;
		height: 34px;
		line-height: 34px;
		border-radius: 2px;
		background-color: #fff;
	}

	.dttabfix .fs-mncalls, .dttabfix .dts-addtocart {
		display: inline-block;
	}
}


@media (max-width: 767px) {

	.name-title {
		padding: 10px;
	}

	.name-title .product-top1 {
		float: none;
	}

	.name-sp {
		float: none;
		font-size: 15px;
	}

	.name-title .social {
		display: none;
	}

	.name-title .item-review-info {
		margin-left: 0;
		float: none;
		padding-top: 0px;
	}

	#divInfo .prod_dt_price {
		border-top: 1px solid #dadada;
	}

	.bg_info_detail {
		padding-left: 10px;
		padding-right: 10px;
		overflow: hidden;
	}

	.box_desc {
		padding: 10px;
	}

	.color_gallery_sp {
		padding-top: 15px;
	}

	#Store {
		height: auto;
		padding: 10px;
		margin-top: 20px;
		margin-bottom: 10px;
		border-radius: 3px;
		border: 1px solid #ccc;
		padding-right: 0;
	}

	.box_store {
		margin-bottom: 0;
	}

	.list_store {
		height: 150px;
	}

	.bottom_order {
		padding: 10px;
	}

	.bottom_order .info_sp img {
		float: none;
		margin: 0;
	}

	.bottom_order .info_sp {
		width: 100%;
		display: none;
	}

	.bottom_order .area_order {
		width: 100%;
		text-align: left;
	}

	.bottom_order .area_order .buy_now {
		display: block;
		margin-right: 0;
		margin-bottom: 5px;
		width: 100%;
	}

	.bottom_order .area_order .buy_ins {
		display: block;
		width: 100%;
	}

	.box_capacity a .price {
		font-size: 12px;
		font-weight: normal;
		font-family: Arial;
	}

	.product-color .tit_color {
	}

	.div_btn_order {
	}

	.div_btn_order > div {
		width: 100%;
	}

	.div_btn_order .pull-left {
		margin-bottom: 10px;
	}

	#divInfo .call_me {
		text-align: center;
	}

	#divInfo .short {

	}

	.box_two_benefit {
		border-top: 1px solid #dadada;
		overflow: hidden;
	}

	.box_two_benefit .box-bound {
		float: left;
		width: 50%;
		padding: 10px;
	}

	.box-consultancy {
		margin-bottom: 0;
		border-left: 1px solid #dadada;
	}

	.box-days {
		margin-bottom: 0;
	}

	.box_address_company {
		padding: 0 10px;
	}

	.product-top .box_red {
		border-top: none;
	}

	.box_red .box_title_red {
		padding-left: 10px;
	}

	.item-control {
	}

	.item-control li {
		display: none;
	}

	.item-control li#cp-diem-noi-bat {
		display: block;
	}

	.evaluation-detail {
		padding-left: 10px;
		padding-right: 10px;
	}

	.title_box_dt_l {
		padding-left: 10px;
	}

	#divInfo .grid-last10 {
		display: none;
	}

	#parameter {
		padding-left: 10px;
		padding-right: 10px;
	}

	#parameter_mobile {
		padding: 10px;
		border: 1px solid #d7d7d7;
		border-radius: 5px;
		margin-bottom: 15px;

	}

	#reviewShowArea {

	}

	.review-sum-box .summary_review {
		width: 46%;
	}

	.review-sum-box {
	}

	.review-sum-box .col_rating {
		border: none;
		width: 52.8%;
	}

	.review-sum-box .col_button_review {
		display: none;
	}

	.review-percent-detail {
		padding-left: 0;
		padding-right: 0;
	}

	.fs-dtrtbtnnx {
		text-align: center;

	}

	.fs-dtrtbtnnx span {
		border: none;
		display: inline-block;
		padding: 5px 15px;
		border-radius: 10px;
		background: #f20e0f;
		color: #fff;
	}

	.boxComment {
		padding: 10px;
	}

	.box_red .box-content {
		padding: 0 10px;
	}

	.mf-galclose {
		cursor: pointer;
		z-index: 1051;
		position: absolute;
		top: 10px;
		right: 10px;
		font-size: 18px;
		font-weight: bold;
		color: #ccc;
		padding: 1px 6px;
	}

	.mf-utubeif {
		padding: 40px 0;
		position: relative;
	}

	.mf-utubeifbox {
		position: relative;
		display: block;
		height: 0;
		padding: 0;
		padding-bottom: 56.25%;
		overflow: hidden;
	}

	.mf-utubeifbox iframe {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 100%;
		border: 0;
	}

	/*****phu kien****/
	#compatible_accessories .item {
		width: 50%;
	}

	#compatible_accessories .item:last-child {
		display: none;
	}

	/*********Phu kien*********/
	.title2 {
		border-bottom: 1px solid #eeeeee;
	}

	.info_pk .title2 b {

	}

	.info_pk #parameter {
		padding: 0;
	}


	/**************Detail Phu Kien ******************/
	.detail_accessories .col-detail-top1, .detail_accessories .col-detail-top2, .detail_accessories .col-detail-top3 {
		width: 100%;
	}

	.detail_accessories .col-detail-top1 {
		margin: 0;
		padding: 0;
	}

	.detail_accessories .col-detail-top2 {
		margin: 0;
	}

	.detail_accessories .prod_dt_price {
		border-top: none !important;
	}

	.detail_accessories .name-sp {
		padding: 10px;
	}

	.detail_accessories .box_red .box_title_red {
		padding-left: 0;
	}

	.detail_accessories .box_red .box-content, .detail_accessories .box_address_company {
		padding: 0;
	}

	.detail_accessories .info_pk {
		overflow: hidden;
	}

	/**************Detail Phu Kien ******************/
	/*********PHU KIEN MUA KEM**************/
	.list_att_acc li {
		float: none;
		width: 100%;
		border-bottom: 1px solid #999;
	}

	.list_att_acc li.li_button_cart {
		border-bottom: none;
	}

	/*********PHU KIEN MUA KEM**************/
	#other_product .item .price {
		display: block;
	}

	#other_product .item .price_old {
		padding-left: 0;
	}

	/*******REview**********/
	.review-percent-detail .progress {
		width: 100px !important;
	}

	.list_comment_sub .avatar {
		width: 8%;
	}

	.list_comment_sub .info_ct_sub {
		width: 91%;
	}


}
